# Asterisk Project : Asterisk 13 Function_DB_KEYS

Created by wikibot on Aug 08, 2014

# DB_KEYS()

### Synopsis

Obtain a list of keys within the Asterisk database.

### Description

This function will return a comma-separated list of keys existing at the prefix specified within the Asterisk database. If no argument is provided, then a list of key families will be returned.

### Syntax

    DB_KEYS(prefix)

##### Arguments

- `prefix`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538